SOLIDWORKS PDM Professional API Help | Send Feedback
ID Property (IEdmFile5)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmFile5 Interface : ID Property (IEdmFile5)

Visual Basic
C#
C++/CLI
Gets the database ID of this file.

# Syntax

Visual Basic |
--- | ---
    Shadows ReadOnly Property ID As System.Integer

C# |
--- | ---
    new System.int ID {get;}

C++/CLI |
--- | ---
    new property System.int ID {
       System.int get();
    }

#### Property Value

Database ID of this file

# See Also

####

IEdmFile5 Interface
IEdmFile5 Members